google-cloud-datacatalog vulnerabilities

Google Cloud Data Catalog API API client library

Latest version

3.1.1

First published

2 years ago

Latest version published

12 days ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
google-cloud-datacatalog 3.1.1
Latest
29 Mar, 2021 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
google-cloud-datacatalog 3.1.0 22 Mar, 2021 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
google-cloud-datacatalog 3.0.0 17 Nov, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
google-cloud-datacatalog 2.0.0 25 Aug, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
google-cloud-datacatalog 1.0.0 17 Jun, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
google-cloud-datacatalog 0.8.0 20 May, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
google-cloud-datacatalog 0.7.0 09 Apr, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
google-cloud-datacatalog 0.6.0 24 Feb, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
google-cloud-datacatalog 0.5.0 14 Nov, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
google-cloud-datacatalog 0.4.0 23 Oct, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
google-cloud-datacatalog 0.3.0 30 Jul, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
google-cloud-datacatalog 0.2.0 13 Jun, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
google-cloud-datacatalog 0.1.0 15 Apr, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L